Установка:

Для установки libcommons-validator-java-doc в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcommons-validator-java-doc
libcommons-validator-java-doc — Документация API для Commons Validator

Подробная информация о пакете:

Документация API для Commons Validator

  • Зависимости:

  • Нет зависимостей.